html, body{
	height:100%;
	margin: 0;
	font-family: Verdana, Tahoma, Arial, Trebuchet MS;
}
table.wrapper {
	height:100%;
	margin: 0;
}

table.nopadding {
	height:100%;
	margin: 0;
	border: 3px solid #d3d4d8;
	background: #ffffff;
}

UL{
	padding: 0 0 5px 20px;
	list-style-image : url(/img/li_bul_text.gif);
}

LI{
	padding: 0 0 3px 0;
}

H1.title{
	font-size : 14px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

H1.catalog{
	font-size : 15px;
	font-weight: bold;
	text-decoration: none;
	color: #a51415;
	margin: 0 0 0 0;
	padding: 0 0 5px 0;
}

H1.blog{
	font-size : 15px;
	font-weight: bold;
	text-decoration: none;
	color: #a51415;
	margin: 0 0 0 0;
	padding: 0 0 5px 0;
}

H1.map{
	font-size : 13px;
	font-weight: bold;
	text-decoration: none;
	color: #a51415;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

H2.title{
	font-size : 14px;
	font-weight: bold;
	text-decoration: none;
	color: #a51415;
	margin: 0 0 0 0;
	padding: 0 0 5px 0;
}

H2.blog{
	font-size : 13px;
	color: #042b54;
	font-weight: bold;
	text-decoration: none;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
}

H2.map{
	font-size : 12px;
	font-weight: normal;
	text-decoration: none;
	color: #312a50;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

td.xi {
background-image:url(/img/xi.gif);
}

td.xb {
background-image:url(/img/xb.gif);
}

td.xw {
background-image:url(/img/xw.gif);
}

td.xr {
background-image:url(/img/xr.gif);
}

td.xg {
background-image:url(/img/xg.gif);
}

td.bg1 {
background-image:url(/img/bg1.gif);
background-repeat: repeat-y;
}

td.top_right {
background-image:url(/img/top_right.jpg);
background-repeat: no-repeat;
}

td.menutop_back {
background-image:url(/img/menutop_back.jpg);
background-repeat: no-repeat;
}

td.menutop_bottom {
background-image:url(/img/menutop_bottom.jpg);
background-repeat: no-repeat;
position: relative;
}

td.catalog {
background-image:url(/img/catalog.jpg);
background-repeat: no-repeat;
}

td.bottom {
background-image:url(/img/bottom.jpg);
background-repeat: no-repeat;
}

img.tmp{
  border: 1px solid #999999;
}
 
textarea{
   font-family: Verdana, Tahoma, Arial;
}

 input.special {
    width:5px;
    visibility:hidden;
}

.order{
	width : 210px;
	height: 20px;
	font-size : 12px;
	border: 1px solid #042b54;
}

.text{
	font-size : 11px;
	color: #042b54;
	text-align:justify;
}

.textb{
	font-size : 13px;
	color: #042b54;
}

.titleblock{
	font-size : 14px;
	color: #ffffff;
}

.titlemap{
	font-size : 12px;
	color: #d80178;
	padding-bottom: 5px;
}

.textcell{
	font-size : 12px;
	color: #042b54;
	padding-left: 8px;	
	padding-right: 5px;	
	padding-bottom: 2px;	
	padding-top: 2px;	
}

.contact{
	font-size : 9px;
	color: #ffffff;
}

.date{
	background: #a51415;
	font-size : 10px;
	color: #ffffff;
}

.date2{
	font-size : 10px;
	color: #042b54;
}

.map{
	font-size : 10px;
	color: #312a50;
}

.pricebig{
	font-size : 14px;
	color: #a51415;
	padding-top: 5px;
	font-weight: bold;
}

.pricehuge1{
	font-size : 16px;
	color: #a51415;
	padding: 0 0 0 10px;
}

.pricehuge2{
	font-size : 20px;
	color: #a51415;
	padding: 0 0 0 10px;
}

.pricehuge3{
	font-size : 16px;
	color: #a51415;
	padding: 0 0 0 10px;
}

a, a:visited{
	text-decoration: underline;
	color: #a51415;
}
a:hover{
	text-decoration: none;
	color: #a51415;
}

a.cpy, a:visited.cpy{
	font-size: 9px;
	text-decoration: underline;
	color: #ffffff;
}
a:hover.cpy{
	font-size: 9px;
	text-decoration: none;	
	color: #ffffff;
}

a.blog, a:visited.blog{
	font-size: 12px;
	text-decoration: underline;
	color: #a51415;
}
a:hover.blog{
	font-size: 12px;
	text-decoration: none;	
	color: #a51415;
}

a.menu, a:visited.menu{
	font-size: 14px;
	text-decoration: none;
	color: #ffffff;
}
a:hover.menu{
	font-size: 14px;
	text-decoration: underline;	
	color: #ffffff;
}

a.menui, a:visited.menui{
	font-size: 14px;
	text-decoration: underline;
	color: #ffffff;
}
a:hover.menui{
	font-size: 14px;
	text-decoration: none;
	color: #ffffff;
}

a.menublock, a:visited.menublock{
	font-size: 13px;
	text-decoration: none;
	color: #ffffff;
}
a:hover.menublock{
	font-size: 13px;
	text-decoration: underline;	
	color: #ffffff;
}

a.menublocki, a:visited.menublocki{
	font-size: 13px;
	text-decoration: none;
	color: #ffffff;
}
a:hover.menublocki{
	font-size: 13px;
	text-decoration: underline;	
	color: #ffffff;
}

a.menublock2, a:visited.menublock2{
	font-size: 13px;
	text-decoration: none;
	color: #a51415;
}
a:hover.menublock2{
	font-size: 13px;
	text-decoration: underline;	
	color: #a51415;
}

a.menublock2i, a:visited.menublock2i{
	font-size: 13px;
	text-decoration: underline;
	color: #042b54;
}
a:hover.menublock2i{
	font-size: 13px;
	text-decoration: none;	
	color: #042b54;
}

a.catalog, a:visited.catalog{
	font-size: 12px;
	line-height: 1.2;
	text-decoration: none;
	color: #042b54;
}
a:hover.catalog{
	font-size: 12px;
	line-height: 1.2;
	text-decoration: underline;	
	color: #a51415;
}

a.faq, a:visited.faq{
	font-size: 16px;
	line-height: 1.2;
	text-decoration: none;
	color: #042b54;
}
a:hover.faq{
	font-size: 16px;
	line-height: 1.2;
	text-decoration: underline;	
	color: #a51415;
}

a.page, a:visited.page{
	font-size: 12px;
	text-decoration: underline;
	color: #042b54;
}
a:hover.page{
	font-size: 12px;
	text-decoration: underline;	
	color: #a51415;
}

a.pagei, a:visited.pagei{
	font-size: 12px;
	text-decoration: none;
	color: #ffffff;
	padding: 2px 4px 2px 4px;
	background: #a51415;
	line-height: 1.7;
}
a:hover.pagei{
	font-size: 12px;
	text-decoration: underline;	
	color: #ffffff;
	padding: 2px 4px 2px 4px;
	background: #a51415;
	line-height: 1.7;
}

a.ssmall, a:visited.ssmall{
	font-size: 8px;
	text-decoration: none;
	color: #ffffff;
}
a:hover.ssmall{
	font-size: 8px;
	text-decoration: underline;	
	color: #ffffff;
}

.search{
    position: absolute;
    background-image:url(/img/search_bg.png);
    background-repeat: no-repeat;
    width: 429px;
    height: 37px;
    bottom:2px;
    left:512px;
}

.search div{
    float:left;
    padding: 7px 4px;
}

.search .s1{
    color: #fff;
    margin: 6px 0 0 35px;
    font-size: 10px;
    
}

.search input[type="text"]{
    width: 283px;
    height: 23px;
    border: 1px solid #032950;
    color: #042b54;
    padding: 0 5px;
}

.search input[type="image"]{
    margin: 0;
    padding: 0;
    cursor: default;
}

.grid {
	width: 100%;
	border: 0;
	border-spacing: 0;
	padding: 0;
}
.grid th ~ th, .grid td ~ td {
	background-image: url("/img/bg_tbl.gif");
    background-repeat: repeat-y;
}

.grid th {
	text-align: left;
	font-weight: bold;
	border-bottom: 1px solid #7a7375;
	border-top: 1px solid #7a7375;
}

.grid tr:nth-child(odd) {background: #f2f2f2;}
.grid tr:nth-child(even) {background: #fff;}